.body .container{
	padding: 0 !important;
	box-shadow: -10px 11px 2px -2px #0000001a;
}
.container{

}
a {
	outline: none !important;
}
a:hover {
    color: #00c81a;
}
/*--BLOG STYLING--*/
.item {
    width: 380px;
	height: 280px;
	max-width: 100%;
	overflow: hidden;
	position: relative;
	margin-top: 20px;
	box-sizing: border-box;
	border: 3px solid transparent;
	transition: border .4s ease-out;
	-webkit-transition: border .4s ease-out;
	-moz-transition: border .4s ease-out;
}
.item:hover {
    border: 3px solid green;
}
.item img {
    object-fit: cover;
	height: 100%;
	width: 100%;
}
.item h2 {
    position: absolute;
    z-index: 10;
	width: 380px;
	max-width: 100%;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.5em;
    top: 0;
    color: #fff;
    background: #1bbe09e0;
	padding: 10px 5px;
	box-sizing: border-box;
	margin-top: 0;
}
.item h2 a{
	color: #fff;
}
.item p {
    position: absolute;
	z-index: 10;
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	bottom: 0;
	margin-bottom: 0 !important;
	background-color: whitesmoke;
	background-image: url('../images/banner-bg.png');
	padding: 20px 10px;
	text-align: justify;
	left: 380px;
	transition: left .2s cubic-bezier(.45,.05,.55,.95);
	-webkit-transition: left .2s cubic-bezier(.45,.05,.55,.95);
	-moz-transition: left .2s cubic-bezier(.45,.05,.55,.95);
}
.item p.readmore {
	bottom: 0;
	height: auto;
	width: 75%;
    margin-bottom: 0;
    background: transparent;
	left: 50% !important;
	transform: translate(-50%,60%);
	bottom: -100px;
	transition: bottom .5s cubic-bezier(.86,0,.07,1) .2s;
	-webkit-transition: bottom .5s cubic-bezier(.86,0,.07,1) .2s;
	-moz-transition: bottom .5s cubic-bezier(.86,0,.07,1) .2s;
}
p.readmore > a.btn {
    background: #1abe09;
    border-radius: 25px;
    border: 2px solid green;
    text-shadow: none;
    color: white;
    text-transform: capitalize;
}
.item:hover p{
	left: 0;
}
.item:hover p.readmore{
	bottom: 50%;
}
.counter.pull-right {
    color: gray;
}
/*--END BLOG STYLING--*/

.item-page > .page-header h2 {
    color: #fff;
    text-align: center;
    text-transform: capitalize;
}
.item-page h1 {
    font-size: 1.2em;
	color: #09823e;
	text-align: center;
}
.item-page > .page-header{
	background: #1abe09;
	border: 2px solid #09823e;
}
.item-page img {
    margin-left: 50% !important;
	transform: translate(-50%,0);
	margin-bottom: 10px;
}
.breadcrumb {
    background: #ececec;
    border-radius: 25px;
}
.breadcrumb li, .breadcrumb li a{
	text-shadow: none;
}

#header-slides, #navigator{
	margin: 0;
}
#user1 {
    background-color: white;
    margin-bottom: 5px;
}
.services-front h3{
	margin-top: 46.5%;
}
.footer{
	margin-top: 20px;
}

.ag-head{
	text-align: center;
	text-transform: uppercase;
	background-color: #3e3e3e;
	color: white;
	padding: 5px;
	font-weight: bold;
	box-sizing: border-box;
}

div.ui.message.error {
	display: none !important;
}
a:hover{
	text-decoration: none;
}

p.headstyle{display: flex; justify-content: center;align-items: center;color: white; margin: auto; padding: auto;}
#marque-title{
	flex: 1;
	background-color: #09823e;
	font-weight: bold;
	justify-content: center;
	align-items: center;
	text-align: center;
	box-sizing: border-box;
	padding: 20px;
}

#marque-text{margin-left: 0; overflow: hidden; flex: 5;}
#info-marquee{
	position: relative;
	display: flex;
	background-color: white;
	justify-content: center;
	align-items: center;
}
.vm-container{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.vm-box{
	width: 49%;
	background-color: #747474;
	color: white;
}
.vm-head{
	background-color: #3e3e3e;
	text-align: center;
	padding: 5px 0;
	padding-left: 10px;
}
.vm-desc{
	padding: 8px;
}
#back-top{
	display: none;
}
.ag-content {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.ag-content img{
	width: 24%;
}
.chronoforms6_credits{
	display: none;
}
.jj-img{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.hside{
	background-color: #1abe09;
	padding: 8px 4px;
	text-align: center;
	color: white;
}

#user-content{
	margin-top: 15px;
}
#block-content{
	background-color: #3e3e3e;
	color: white;
	margin-bottom: 10px;
	border-radius: 3px;
	box-shadow: -10px 11px 2px -2px #0000001a;
	display: flex;
	flex-wrap: wrap;
}
#block-content h3{
	text-align: center;
	border-bottom: 3px solid;
	padding: 10px;
}

#block1, #block2, #block3{
	flex: 1;
	padding: 7px;
}
#block2 .btn:hover{
	text-decoration: none;
	background-color: #009211 !important;
}
#block2 .btn{
	border: none !important;
}
#foot-addr:before{
	content: '\f041';
	font-family: fontAwesome;
	font-size: 1.3em;
	margin-right: 5px;
}
#foot-email:before{
	content: '\f0e0';
	font-family: fontAwesome;
	font-size: 1.3em;
	margin-right: 5px;
}
#foot-phone:before{
	content: '\f098';
	font-family: fontAwesome;
	font-size: 1.3em;
	margin-right: 5px;
}
ul.category-module.mod-list,ul.mostread.mod-list{
    list-style: none;
}
ul.category-module.mod-list li::before,ul.mostread.mod-list li::before{
	content: url('../images/square.png');
	position: absolute;
	margin-left: -20px;

}
.bt-cs .bt-inner img{
	width: 100% !important;
}
.dc-code{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 10px;
	margin-top: 10px;
}
.dc-block{
	background-color: #ececec;
	width: 33%;
	border: 1px solid purple
}
.dc-head{
	text-align: center;
	background-color: purple;
	padding: 5px 0;
	color: white;
}
.dc-head h1{
	font-size: 2.7em;
}
.dc-head h1, .dc-head h2, .dc-head p{
	line-height: .5em;
}
.dc-content{
	padding: 5px;
	text-align: left;
	color: #3e3e3e;
}
.dc-content ul{
	list-style: none;
	display: flex;
	line-height: 1.5em;
	flex-wrap: wrap;
	flex-direction: column;
}

.dc-content li:before {
	content: url(https://3.bp.blogspot.com/-Cv-7lAjaE_I/WTJzEjjtXiI/AAAAAAAAJ1Y/557mVJ1mJ2QmZI67S0IDDuQcQL1AmRzvwCLcB/s1600/check.png);
	position: relative;
	float: left;
	transform: scale(.8);
	margin-right: 3px;
	display: block;
}
.dc-content lu:before {
	content: url(http://1.bp.blogspot.com/-03eRYEH5UDw/VRgOAQ5GzjI/AAAAAAAABio/OSENx4qSAag/s1600/x_icon.png);
	position: relative;
	float: left;
	transform: scale(.9);
	margin-right: 7px;
	display: block;
}
#gruemenu ul li a {
	font-weight: bold;
}
#gruemenu ul li a:before{
	font-family: fontAwesome;
	margin-right: 3px;
}
.jj-img img{
	max-width: 200px;
	width: 100%;
	margin: 10px;
}
.search{
	margin-top: 15px;
}
#content{
	padding: 20px;
}
.djslider-default img.dj-image{
	height: 100% !important;
	width: 100% !important;
	object-fit: cover;
}
.well{
	background-color: transparent;
	border: none;
	box-shadow: none;
	padding: 10px 5px;
}
#aside {
    background: #f2f2f2;
}
.header {
	padding: 20px;
	background-color: #3e3e3e;
	margin-bottom: 0;
	align-items: center;
}
.desk__hide{
	display: none;
}
#djslider-loader115{
	display: none;
}
.moduletable.mobile__hide{
	display: block;
}

@media screen and (max-width: 667px){
	.services-front h3{
		margin: auto;
	}
	.item-page {
		overflow-x: hidden !important;
		padding: 0 15px;
    }
	.item,.item h2{
		width: 100%;
	}
	.item-page h1 {
		font-size: 1.1em;
		text-align: center;
		line-height: 1.5em;
	}
	#mod-search-searchword91 {
    display: none;
	}
	.vm-box {
		width: 100%;
		margin-bottom: 3px;
	}
	.jj-img img{
		width: 45%;
		height: 10%;
		margin: 5px;
	}
	#content {
		padding: 5px;
	}
	body.site{
		padding: 0 !important;
		overflow-x: hidden;
	}
	#post-14 {
		padding: 0 20px;
	}
	.item-page p {
		padding: 0 15px;
	}
	#block-content{
		flex-direction: column;
	}
	.dc-code{
		flex-direction: column;
	}
	.dc-block{
		width: 100%;
	}
	.g-recaptcha {
    transform: scale(.8) !important;
    margin-left: -30px !important;
	}
	.moduletable.mobile__hide{
		display: none;
	}.desk__hide{
		display: block;
	}
	#djslider-loader90 {
		display: none;
	}
	#djslider-loader115{
		display: block;
	}
}
